<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Calculator</title>
</head>
<body>
	<h1>Welcome to the calculator app!</h1>
	<a href="calculator">Read Instructions</a>
	<form action="calculator" method="post">
		<label>Input the first number:</label>
		<br>
		<input type="text" name="num1"/>
		<br>
		<label>Input the second number:</label>
		<br>
		<input type="text" name="num2"/>
		<br>
		<label>What operation would you like to perform? add, subtract, multiply or divide.</label>
		<br>
		<input type="text" name="operator"/>
		<br>
		<input type="submit">
	</form>
</body>
</html>